File: changelog

package info (click to toggle)
puppet-module-saz-memcached 3.1.0-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 180 kB
  • sloc: ruby: 380; sh: 29; makefile: 2
file content (61 lines) | stat: -rw-r--r-- 2,080 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
puppet-module-saz-memcached (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added Rules-Requires-Root option
    + Added myself as Uploader
    + Remove Thomas from Uploader list (Closes: #892682)
    + Remove duplicate section and wrap-and-sort
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/copyright: Update copyright years and use HTTPS for URI and fix globing

 -- Sebastien Badia <sbadia@debian.org>  Fri, 23 Mar 2018 17:25:04 +0100

puppet-module-saz-memcached (2.8.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list
  * Update source homepage
  * Update dependencies for puppet 4

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 10:02:03 +0200

puppet-module-saz-memcached (2.8.1-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 2.8.1
  * [b1c2fa8] Add DEP-8 test suite

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 02 Oct 2015 20:36:26 +0200

puppet-module-saz-memcached (2.6.0-1) unstable; urgency=medium

  * Imported upstream relase 2.6.0
  * Declare compliance with Debian policy 3.9.6
  * Update debian/control metadata with cme (Vcs-*)
  * Update dependencies
  * Update file lists

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 24 Oct 2014 22:23:29 +0200

puppet-module-saz-memcached (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on puppet-module-puppetlabs-stdlib according to
      metadata.json.
    - Add dependency on puppet-module-puppetlabs-firewall according to
      metadata.json.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 21:41:13 +0100

puppet-module-saz-memcached (2.2.4-1) unstable; urgency=low

  * Initial release (Closes: #726757)

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 08:28:04 +0100